<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'fi_co', version '2.3'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course_tool_types'] = 'Työtilatyökalujen tyypit';
$string['courseid'] = 'Työtilan id-numero';
$string['coursemisconf'] = 'Työtilan asetukset on säädetty väärin';
$string['forced_help'] = 'Tämä asetus on pakotettu työtila- tai sivustotasolla. Et voi muuttaa sitä tämän näkymän kautta.';
$string['return_to_course'] = 'Klikkaa <a href="{$a->link}" target="_top">tässä</a> palataksesi työtilaan.';
$string['share_roster'] = 'Anna työkalun päästä työtilan osallistujaluetteloon';
$string['share_roster_admin'] = 'Työkalu voi päästä työtilan osallistujaluetteloon';
